package com.qmth.sop.business.bean.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: sop周期
 * @Author: CaoZixuan
 * @Date: 2024-09-06
 */
public class SopPeriodDto {
    @ApiModelProperty("扫描周期")
    private Integer scanPeriod;

    @ApiModelProperty("阅卷周期")
    private Integer markPaperPeriod;

    public Integer getScanPeriod() {
        return scanPeriod;
    }

    public void setScanPeriod(Integer scanPeriod) {
        this.scanPeriod = scanPeriod;
    }

    public Integer getMarkPaperPeriod() {
        return markPaperPeriod;
    }

    public void setMarkPaperPeriod(Integer markPaperPeriod) {
        this.markPaperPeriod = markPaperPeriod;
    }
}
